-- phpMyAdmin SQL Dump
-- version 2.6.3-pl1
-- http://www.phpmyadmin.net
-- 
-- Host: mysql
-- Generation Time: Nov 04, 2008 at 02:21 AM
-- Server version: 4.1.14
-- PHP Version: 4.3.11
-- 
-- Database: `cloud_db`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `cms_comment`
-- 

CREATE TABLE `cms_comment` (
  `postedby` varchar(150) NOT NULL default '',
  `comment` longtext NOT NULL,
  `url` varchar(255) NOT NULL default '',
  `date` varchar(50) NOT NULL default '',
  `id` varchar(100) NOT NULL default '',
  `timestamp` varchar(20) NOT NULL default '',
  `serial` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`serial`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_comment`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_contact_list`
-- 

CREATE TABLE `cms_contact_list` (
  `username` varchar(150) NOT NULL default '',
  `id` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `firstname` varchar(100) default NULL,
  `lastname` varchar(100) default NULL,
  `share` char(1) default NULL,
  `status` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_contact_list`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_file_data`
-- 

CREATE TABLE `cms_file_data` (
  `id` varchar(100) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `description` longtext NOT NULL,
  `size` varchar(11) NOT NULL default '',
  `name` varchar(30) NOT NULL default '',
  `type` varchar(30) NOT NULL default '',
  `cache` char(3) NOT NULL default '',
  `hash` varchar(255) NOT NULL default '',
  `tmp` varchar(255) default NULL,
  `timestamp` varchar(30) NOT NULL default '',
  `date` varchar(30) NOT NULL default '',
  `views` varchar(100) NOT NULL default '',
  `family` char(1) default NULL,
  `friends` char(1) default NULL,
  `x` varchar(7) default NULL,
  `y` varchar(7) default NULL,
  `delete` varchar(10) NOT NULL default '',
  `order` varchar(10) NOT NULL default '',
  `group` varchar(100) NOT NULL default '',
  `width` varchar(10) NOT NULL default '',
  `height` varchar(10) NOT NULL default '',
  `account` varchar(100) NOT NULL default '',
  `share` varchar(255) default NULL,
  `thumb` varchar(150) default NULL,
  `file_link` varchar(150) default NULL,
  `show` varchar(10) default NULL,
  `thumb_size` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_file_data`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_folders`
-- 

CREATE TABLE `cms_folders` (
  `username` varchar(150) NOT NULL default '',
  `group` varchar(200) NOT NULL default '',
  `id` varchar(100) NOT NULL default '',
  `date` varchar(100) default NULL,
  `delete` varchar(100) NOT NULL default '',
  `order` varchar(100) NOT NULL default '',
  `show` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_folders`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_reg`
-- 

CREATE TABLE `cms_reg` (
  `status` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_reg`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_users`
-- 

CREATE TABLE `cms_users` (
  `first_name` varchar(30) NOT NULL default '',
  `last_name` varchar(30) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `password` varchar(150) NOT NULL default '',
  `email` varchar(30) NOT NULL default '',
  `website` varchar(100) default NULL,
  `address` varchar(100) default NULL,
  `city` varchar(20) default NULL,
  `state` varchar(20) default NULL,
  `terms` char(1) NOT NULL default '',
  `confirm` char(1) default NULL,
  `invitedby` varchar(14) default NULL,
  `id` int(10) NOT NULL default '0',
  `edlevel` varchar(100) default NULL,
  `school` varchar(100) default NULL,
  `title` varchar(100) default NULL,
  `employer` varchar(100) default NULL,
  `date` varchar(20) NOT NULL default '',
  `privacy` char(1) default NULL,
  `circle` varchar(20) default NULL,
  `circle2` varchar(20) default NULL,
  `status` char(1) default NULL,
  `cookie` char(1) NOT NULL default '',
  `cookies` longtext,
  `cache_index` longtext,
  `attachments` longtext,
  `ispremium` varchar(150) default NULL,
  `upload` longtext,
  `autoshare` char(1) default NULL,
  `tag` varchar(150) default NULL,
  `scratch` varchar(150) default NULL,
  `reg` longtext,
  `plugin` varchar(100) default NULL,
  `lastonline` varchar(150) default NULL,
  `browser` longtext,
  `ip_address` varchar(255) default NULL,
  PRIMARY KEY  (`username`),
  FULLTEXT KEY `search_name` (`last_name`,`first_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_users`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `cms_users_pref`
-- 

CREATE TABLE `cms_users_pref` (
  `username` varchar(150) NOT NULL default '',
  `pref_list` varchar(14) NOT NULL default '',
  `pref_order` varchar(14) NOT NULL default '',
  `pref_latest` varchar(14) NOT NULL default '',
  `pref_details` varchar(14) NOT NULL default '',
  `pref_icons` varchar(14) NOT NULL default '',
  `pref_date` varchar(14) NOT NULL default '',
  `pref_photos` varchar(14) NOT NULL default '',
  `pref_folder` varchar(10) NOT NULL default '',
  `pref_display` char(2) default NULL,
  PRIMARY KEY  (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `cms_users_pref`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `d_family`
-- 

CREATE TABLE `d_family` (
  `username` varchar(150) NOT NULL default '',
  `family` varchar(100) NOT NULL default '',
  `firstname` varchar(100) NOT NULL default '',
  `lastname` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `d_family`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `d_friends`
-- 

CREATE TABLE `d_friends` (
  `username` varchar(150) NOT NULL default '',
  `friends` varchar(20) NOT NULL default '',
  `firstname` varchar(100) NOT NULL default '',
  `lastname` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `d_friends`
-- 

